Blooio API Reference
Webhooks

Create a webhook

Create a new webhook subscription.

POST
/webhooks

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://backend.blooio.com/v2/api/webhooks" \  -H "Content-Type: application/json" \  -d '{    "webhook_url": "https://example.com/webhook"  }'
{
  "webhook_id": "string",
  "webhook_url": "string",
  "scope": "api_key",
  "message": "string"
}
{
  "webhook_id": "string",
  "webhook_url": "http://example.com",
  "webhook_type": "message",
  "scope": "api_key",
  "created_at": 0,
  "signing_secret": "string"
}
{
  "error": "string",
  "status": 0
}
{
  "error": "string",
  "status": 0
}
{
  "error": "string",
  "status": 0
}